/*
Theme Name: Cruzen Campers
Theme URI: http://www.master-cruzencampers.com
Template: Divi
Author: PhiL Wilson
Author URI: https://www.iamphilwilson.com/
Description: New Zealand's best Campervan Company Theme
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 1.1.1566194749
Updated: 2019-08-19 06:05:49

*/

h1 {
    font-size: 48px;
    color: #000000;
    font-family: Arial, sans-serif;
}
h2 {
    font-size: 24px;
    color: #000000;
    font-family: Arial, sans-serif;
}
p {
    font-size: 16px;
    color: #333333;
    font-family: Arial, sans-serif;
}
